Use new Client with older server?



  • The site that I’m at is still using FOG version 8424, SVN Revision 5837. That comes with FOG Client 0.11.2.

    I’m in the process of building a Windows 10 image and would like to use the newest client. The site will update FOG during the summer, but I’m building it now.

    So the question is:
    Will FOGClient 0.11.11 work with FOGServer 8424?



  • @Avaryan That works.



  • Alright. Thanks for the info.

    Right now I just don’t have the client installed. I have it pull the msi file from the server and install it right at the end of SetupComplete.



  • Probably not, use 0.11.2. Or convince them to update now.

    You can build your image with the old client - and when they update this won’t affecty your image deployment at all.


 

472
Online

41.5k
Users

12.0k
Topics

113.4k
Posts